version: 1.0.38
files:
  - url: 3DNS-Meet-x86_64.AppImage
    sha512: 5EHi5F5E9K+uKf/FhhPA8biFaaYU4uT7VTe/E6W7h3Rfnw6/eBWPKh9ViLqggLHMNvvH7VzMZqSBOCW+pIbvFw==
    size: 144645090
    blockMapSize: 150518
  - url: 3DNS-Meet-amd64.deb
    sha512: +sz7RejRoYAP7nr9CBJiLzz4oldEkG4UkwiPIEGKOWs+rTiyM6+WQ7FcFbgl8NTdE5o9BVnu/txko+sou/rZtQ==
    size: 96449078
path: 3DNS-Meet-x86_64.AppImage
sha512: 5EHi5F5E9K+uKf/FhhPA8biFaaYU4uT7VTe/E6W7h3Rfnw6/eBWPKh9ViLqggLHMNvvH7VzMZqSBOCW+pIbvFw==
releaseDate: '2026-03-03T22:01:30.462Z'
